;PE Builder (main) language file

[Language]
name=Greek/Ελληνικά
author=AEC

[Translation]
1=&OK
2=&Άκυρο
3=Έξοδος
4=Δημιουργία
5=Επεκτάσεις
6=PE Builder
7=Παραγωγή Τελικού Μέσου
8=φάκελος με αρχεία εγκατάστασης των Windows
9=προσθήκη περιεχομένων αυτού του φακέλου
10=&Κανένα
11=Δημιουργία εικόνας &ISO
12=Εγγραφή &CD/DVD
13=Με &διαγραφή RW
14=Απο&βολή μέσου στο τέλος
15=Συσκευή
16=&Βοήθεια
17=&Πηγή αρχείων
18=Δημιουργία &ISO/CD
19=&Προβολή ιστορικού τελευταίας δημιουργίας
20=&Επιλογές
21=&Αναζήτηση
22=&Έλεγχος
23=Ε&νσωμάτωση
24=&Κατάλογος
25=Μετάβαση στην &ιστοσελίδα
26=&Ιστορικό αλλαγών
27=&Πληροφορίες
28=&Άδεια
29=&Κλείσιμο
30=(Ανε)/(Ε)&νεργή
31=Ρ&υθμίσ.
32=&Ανανέω.
33=Επε&ξερ.
34=&Προσθ.
35=&Διαγραφ.
36=Λίστα Επεκτάσεων (Plugins)
37=Ενεργή
38=Όνομα
39=Αρχείο
40=Ναι
41=Όχι
42=Ετικέτα τόμου
43=Για προχωρημένους
44=Χωρίς δημιουργία &μητρώου
45=&Απόλυτη τελική διαδρομή
46=Χωρίς δημιουργία &αρχείων
47=&Λεπτομέρειες (αντιμ. προβλ.)
48=&PE Builder
49=Κύρια οθόνη
50=Επιλογές
51=Πληροφορίες
52=Ο PE Builder σας βοηθά στην δημιουργία ενός BartPE (Bart Preinstalled Environment) εκκινήσιμου CD-Rom ή DVD δίσκου Windows από ένα πρωτότυπο CD εγκατάστασης Windows XP ή Windows Server 2003, πολύ κατάλληλο για εργασίες συντήρησης PC.
53=Λειτουργία
54=&Κλείσιμο
55=&Διακοπή
56=Άδεια
57=Η άδεια για τον PE Builder
58=&Συμφωνώ
59=Δεν συ&μφωνώ
60=Παρακαλώ σημειώστε ότι αυτή η άδεια δεν είναι για
61=ή
62=Είναι για το δικό σας προϊόν windows 
63=Αν δεν αποδέχεστε την συμφωνία άδειας χρήσης των windows δεν μπορείτε να εγκαταστήσετε/δημιουργήσετε το προϊόν
64=Ιστορικό αλλαγών
65=Αν δεν αποδέχεστε την συμφωνία άδειας χρήσης δεν μπορείτε να χρησιμοποιήσετε
66=Το πρόγραμμα θα τερματιστεί τώρα.
67=Όνομα καταλόγου plugin
68=Εισάγετε το όνομα του καταλόγου plugin
69=Ενσωμάτωση διορθωτικού πακέτου
70=Πηγή αρχείων
71=θέση των αρχείων εγκατάστασης windows
72=&Η θέση προέλευσης είναι μόνο για ανάγνωση
73=CD ή DVD
74=δημιουργία αντιγράφου στην θέση προορισμού
75=Διορθωτικό Πακέτο
76=θέση του αρχείου διορθωτικού πακέτου
77=Τελικός φάκελος
78=για αποθήκευση ενημερωμένων αρχείων εγκατάστασης
79=Εκκίνηση του service pack σε λειτουργία ενσωμάτωσης
80=Η ενσωμάτωση μπορεί να διαρκέσει μέχρι και 15 λεπτά για να ολοκληρωθεί, παρακαλώ περιμένετε
81=Μη διακόψετε την ενσωμάτωση
82=Εκτέλεση
83=Η διαδικασία σταμάτησε
84=Επιλέξτε φάκελο προέλευσης
85=Πρόσθετος φάκελος
86=απόλυτη διαδρομή
87=Παράμετροι γραμμής εντολών
88=Αυτή η βοήθεια
89=Εναρξη δημιουργίας
90=Αυτόματη έξοδος προγράμματος μετά την δημιουργία
91=Αυτόματη αντικατάσταση καταλόγου προορισμού
92=Ενεργοποίηση λειτουργίας λεπτομερούς αναφοράς
93=Παράλειψη δημιουργίας αρχείων μητρώου
94=Παράλειψη δημιουργίας αρχείων
95=Δημιουργία εικόνας ISO
96=Άκυρη διαδρομή προέλευσης
97=Γλώσσα
98=Αλλαγή
99=Αρχεία γλώσσας
100=Δεν ήταν δυνατό το άνοιγμα αρχείου γλώσσας
101=Η αλλαγή γλώσσας απαιτεί επανέναρξη του PE-Builder. Παρακαλώ κλείστε και επανεκκινήστε το πρόγραμμα.
102=Η Λειτουργία λεπτομερούς αναφοράς ενεργοποιήθηκε
103=Έκδοση εκτελούμενου ΛΣ
104=Το προϊόν προέλευσης είναι
105=Το όνομα του CD-Rom είναι
106=Κωδικός προϊόντος Microsoft
107=Το αναγνωριστικό channel του προϊόντος είναι
108=η δημιουργία από έκδοση OEM των Windows μπορεί να σημαίνει προβλήματα...
109=Σφάλμα
110=απέτυχε
111=έκδοση
112=Έκδοση προέλευσης
113=εισάγετε το όνομα αρχείου
114=Εγγραφή
115=Διαγραφή CDRW
116=Αποβολή
117=Η διαδικασία δημιουργίας ξεκίνησε
118=Δημιουργία μητρώου
119=Άνοιγμα/δημιουργία αρχείων μητρώου
120=Κλείσιμο/αποθήκευση αρχείων μητρώου
121=Συλλογή αρχείων
122=Προειδοποίηση
123=Ο φάκελος
124=επέστρεψε σφάλμα
125=Ο Builder σταμάτησε διότι υπήρξαν
126=σφάλματα δημιουργίας
127=Η δημιουργία ολοκληρώθηκε
128=Η εικόνα ISO δεν δημιουργήθηκε, θα πρέπει να διορθώσετε τα σφάλματα
129=Δεν έγινε εγγραφή σε CD/DVD, θα πρέπει να διορθώσετε τα σφάλματα
130=Εκτέλεση εξωτερικού προγράμματος
131=Έξοδος με κωδικό εξόδου
132=Ολοκλήρωση
133=Διακοπή από τον χρήστη
134=Υπήρξαν
135=σφάλματα και
136=προειδοποιήσεις
137=Χρησιμοποιήστε τα
138=και
139=κουμπιά για να μεταπηδήσετε σε
140=Δεν ήταν δυνατό το άνοιγμα του αρχείου
141=για εγγραφή
142=Διαγραφή αρχείου
143=Επιτεύχθηκε το μέγιστο επίπεδο αναδρομής
144=Αντιγραφή αρχείου
145=σε
146=Μετακίνιση αρχείου
147=Διαγραφή υπαρχόντων αρχείων μητρώου
148=Φόρτωση
149=Ανάγνωση
150=αρχείο
151=τμήμα
152=δεν είναι δυνατή η εύρεση αρχείου
153=Εξαγωγή
154=Προσθήκη αναγνωριστικού PnP
155=Εκαθάριση προσωρινών αρχείων
156=Επεξεργασία αρχείου OEM
157=Αναγνωριστικό υλικού SCSI
158=στοιχείο
159=Επεξεργασία αναγνωριστικών οδηγών
160=Προσάρτηση αρχείου
161=Τμήμα
162=Επεξεργασία αρχείου INF
163=Λήψη κώδικα εκκίνησης CD-Rom
164=Άνοιγμα αρχείου
165=bytes γράφηκαν σε
166=δεν βρέθηκε
167=Αντιγραφή αρχείου ολοκληρώθηκε
168=Προσάρτηση αρχείων
169=Αντιγραφή αρχείων
170=Αποσυμπίεση-ή-Αντιγραφή αρχείου
171=Αποθήκευση αρχείου μητρώου
172=Κλείσιμο αρχείου μητρώου
173=Δημιουργία αρχείου
174=Προσθήκη shared assemblies
175=Επεξεργασία
176=από
177=επιλεγμένα αρχεία
178=μή υποστηριζόμενη κλάση συσκευής
179=παράλειψη
180=Λανθασμένη υπογραφή
181=Προσθήκη αρχείου
182=Η συλλογή αρχείων ολοκληρώθηκε
183=Διαγραφή καταλόγου
184=Επεξεργασία καταλόγου CAB
185=Έλεγχος τμήματος CAB
186=Δημιουργία δέντρου καταλόγων
187=ήδη υπάρχει
188=δημιουργήθηκε
189=Σύνολο από
190=αρχεία πρέπει να αντιγραφούν
191=Έναρξη ανάλυσης αρχείου
192=Η δημιουργία εικόνας ISO ολοκληρώθηκε
193=μην ανησυχείτε ο pebuilder θα χρησιμοποιήσει
194=Παρακαλώ διαβάστε την άδεια για
195=Ο φάκελος
196=Όλα τα αρχεία και οι φάκελοι σε αυτόν τον φάκελο θα διαγραφούν
197=Θέλετε να συνεχίσετε
198=Διαγραφή:
199=Δημιουργία καταλόγου
200=δεν υπάρχει
201=Θέλετε να δημιουργηθεί
202=Εγγραφή όμοιων αρχείων μιά φορά
203=Πληροφορίες
204=Έλεγχος φακέλου
205=Έγκυρη πηγή
206=Όναμα προϊόντος
207=Όνομα CD
